Name:          python-setuptools
Epoch:         1
Version:       75.1.0
Release:       1mamba
Summary:       Download, build, install, upgrade and uninstall Python packages
Group:         System/Libraries/Python
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://pypi.org/project/setuptools/
Source:        http://pypi.debian.net/setuptools/setuptools-%{version}.tar.gz
Source1:       psfl.txt
Source2:       zpl.txt
License:       PSF, ZPL
## AUTOBUILDREQ-BEGIN
BuildRequires: libpython311-devel
## AUTOBUILDREQ-END
BuildRequires: libpython3-devel >= 3.11.5
BuildArch:     noarch

%description
setuptools is a collection of enhancements to the Python distutils that allow you to more easily build and distribute Python packages, especially ones that have dependencies on other packages.
This package contains the runtime components of setuptools, necessary to execute the software that requires pkg_resources.py.

%if "0%{?with_pyver}" == "037"
%define py_requires_append \
Requires:      python3.7dist(setuptools-scm) \
Provides:      python-setuptools \
Provides:      python-setuptools-devel \
Obsoletes:     python-setuptools-devel <= 51.0.0-1mamba \
Provides:      python-setuptools%{?pyappend:-%pyappend}-devel \
Obsoletes:     python-setuptools%{?pyappend:-%pyappend}-devel <= 51.0.0-1mamba
%else
%define py_requires_append \
Provides:      python-setuptools%{?pyappend:-%pyappend}-devel \
Obsoletes:     python-setuptools%{?pyappend:-%pyappend}-devel <= 51.0.0-1mamba
%endif

%if 0%{?with_pyver}
%pyver_package
%endif

%prep
%setup -q -n setuptools-%{version}
find . -name '*.txt' -exec chmod -x '{}' ';'
find . -name '*.py'  -exec sed -i '1s,^#!python,#!%{__python27},' '{}' ';'

%build
CFLAGS="%{optflags}" %{__python} setup.py build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%{__python} setup.py install \
   -O1 --skip-build \
   --root="%{buildroot}" \
   --install-headers=%{_includedir}/python%{python_version} \
   --install-lib=%{python_sitearch} \
   --record=%{name}.filelist

#sed -i '\,\.egg-info/,d' %{name}.filelist

install -p -m 0644 %{S:1} %{S:2} .

rm -rf %{buildroot}%{python_sitelib}/setuptools/tests
find %{buildroot}%{python_sitearch} -name '*.exe' -exec rm -f '{}' ';'
sed -i '\,\.exe$,d;\,/tests/,d' %{name}.filelist

chmod +x %{buildroot}%{python_sitearch}/setuptools/command/easy_install.py

#%if "%{?pyappend}" != "py3"
#rm -f %{buildroot}%{_bindir}/easy_install
#%endif

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files %{?pyappend}
%defattr(-,root,root,-)
#%{_bindir}/easy_install*
#%{python_sitearch}/easy_install*
#%if 0%{?with_pyver}
#%{python_sitearch}/__pycache__/easy_install.cpython-*.pyc
#%endif
%dir %{python_sitearch}/setuptools
%{python_sitearch}/setuptools/*
%dir %{python_sitearch}/pkg_resources
%{python_sitearch}/pkg_resources/*
%dir %{python_sitearch}/_distutils_hack
%{python_sitearch}/_distutils_hack/*
%{python_sitearch}/distutils-precedence.pth
%dir %{python_sitearch}/setuptools-%{version}-py%{python_version}.egg-info
%{python_sitearch}/setuptools-%{version}-py%{python_version}.egg-info/*

%changelog
* Tue Sep 17 2024 Automatic Build System <autodist@openmamba.org> 75.1.0-1mamba
- automatic version update by autodist

* Mon Sep 16 2024 Automatic Build System <autodist@openmamba.org> 75.0.0-1mamba
- automatic version update by autodist

* Thu Sep 05 2024 Automatic Build System <autodist@openmamba.org> 74.1.2-1mamba
- automatic version update by autodist

* Wed Sep 04 2024 Automatic Build System <autodist@openmamba.org> 74.1.1-1mamba
- automatic version update by autodist

* Tue Sep 03 2024 Automatic Build System <autodist@openmamba.org> 74.1.0-1mamba
- automatic version update by autodist

* Wed Aug 28 2024 Automatic Build System <autodist@openmamba.org> 74.0.0-1mamba
- automatic version update by autodist

* Wed Aug 21 2024 Automatic Build System <autodist@openmamba.org> 73.0.1-1mamba
- automatic version update by autodist

* Tue Aug 20 2024 Automatic Build System <autodist@openmamba.org> 73.0.0-1mamba
- automatic version update by autodist

* Wed Aug 14 2024 Automatic Build System <autodist@openmamba.org> 72.2.0-1mamba
- automatic version update by autodist

* Tue Jul 30 2024 Automatic Build System <autodist@openmamba.org> 72.1.0-1mamba
- automatic version update by autodist

* Mon Jul 29 2024 Automatic Build System <autodist@openmamba.org> 72.0.0-1mamba
- automatic version update by autodist

* Sun Jul 21 2024 Automatic Build System <autodist@openmamba.org> 71.1.0-1mamba
- automatic version update by autodist

* Sat Jul 20 2024 Automatic Build System <autodist@openmamba.org> 71.0.4-1mamba
- automatic version update by autodist

* Fri Jul 19 2024 Automatic Build System <autodist@openmamba.org> 71.0.3-1mamba
- automatic version update by autodist

* Fri Jul 19 2024 Automatic Build System <autodist@openmamba.org> 71.0.2-1mamba
- automatic version update by autodist

* Thu Jul 18 2024 Automatic Build System <autodist@openmamba.org> 71.0.1-1mamba
- automatic version update by autodist

* Wed Jul 10 2024 Automatic Build System <autodist@openmamba.org> 70.3.0-1mamba
- automatic version update by autodist

* Tue Jul 02 2024 Automatic Build System <autodist@openmamba.org> 70.2.0-1mamba
- automatic version update by autodist

* Tue Jun 25 2024 Automatic Build System <autodist@openmamba.org> 70.1.1-1mamba
- automatic version update by autodist

* Thu Jun 20 2024 Automatic Build System <autodist@openmamba.org> 70.1.0-1mamba
- automatic version update by autodist

* Tue May 21 2024 Automatic Build System <autodist@openmamba.org> 70.0.0-1mamba
- automatic version update by autodist

* Tue Apr 16 2024 Silvan Calarco <silvan.calarco@mambasoft.it> 69.5.1-2mamba
- restore py310 target

* Sun Apr 14 2024 Automatic Build System <autodist@openmamba.org> 69.5.1-1mamba
- automatic version update by autodist

* Sun Apr 14 2024 Automatic Build System <autodist@openmamba.org> 69.5.0-1mamba
- automatic version update by autodist

* Thu Mar 14 2024 Automatic Build System <autodist@openmamba.org> 69.2.0-1mamba
- automatic version update by autodist

* Fri Feb 23 2024 Automatic Build System <autodist@openmamba.org> 69.1.1-1mamba
- automatic version update by autodist

* Mon Feb 12 2024 Automatic Build System <autodist@openmamba.org> 69.1.0-1mamba
- automatic version update by autodist

* Sun Dec 24 2023 Automatic Build System <autodist@mambasoft.it> 69.0.3-1mamba
- automatic version update by autodist

* Thu Nov 23 2023 Automatic Build System <autodist@mambasoft.it> 69.0.2-1mamba
- automatic version update by autodist

* Tue Nov 21 2023 Automatic Build System <autodist@mambasoft.it> 69.0.1-1mamba
- automatic version update by autodist

* Tue Nov 21 2023 Automatic Build System <autodist@mambasoft.it> 69.0.0-1mamba
- automatic version update by autodist

* Sat Sep 23 2023 Silvan Calarco <silvan.calarco@mambasoft.it> 68.2.2-2mamba
- rebuilt with python 3.11.5

* Thu Sep 14 2023 Automatic Build System <autodist@mambasoft.it> 68.2.2-1mamba
- automatic version update by autodist

* Tue Sep 12 2023 Automatic Build System <autodist@mambasoft.it> 68.2.1-1mamba
- automatic version update by autodist

* Fri Sep 08 2023 Automatic Build System <autodist@mambasoft.it> 68.2.0-1mamba
- automatic version update by autodist

* Fri Aug 18 2023 Automatic Build System <autodist@mambasoft.it> 68.1.2-1mamba
- automatic version update by autodist

* Wed Aug 16 2023 Automatic Build System <autodist@mambasoft.it> 68.1.0-1mamba
- automatic version update by autodist

* Tue Jun 20 2023 Automatic Build System <autodist@mambasoft.it> 68.0.0-1mamba
- automatic version update by autodist

* Sat May 20 2023 Automatic Build System <autodist@mambasoft.it> 67.8.0-1mamba
- automatic version update by autodist

* Tue Apr 25 2023 Automatic Build System <autodist@mambasoft.it> 67.7.2-1mamba
- automatic version update by autodist

* Sun Apr 23 2023 Automatic Build System <autodist@mambasoft.it> 67.7.1-1mamba
- automatic version update by autodist

* Fri Apr 21 2023 Automatic Build System <autodist@mambasoft.it> 67.7.0-1mamba
- automatic version update by autodist

* Wed Mar 29 2023 Automatic Build System <autodist@mambasoft.it> 67.6.1-1mamba
- automatic version update by autodist

* Wed Mar 08 2023 Automatic Build System <autodist@mambasoft.it> 67.6.0-1mamba
- automatic version update by autodist

* Mon Mar 06 2023 Automatic Build System <autodist@mambasoft.it> 67.5.1-1mamba
- automatic version update by autodist

* Mon Mar 06 2023 Automatic Build System <autodist@mambasoft.it> 67.5.0-1mamba
- automatic version update by autodist

* Wed Feb 22 2023 Automatic Build System <autodist@mambasoft.it> 67.4.0-1mamba
- automatic version update by autodist

* Tue Feb 21 2023 Automatic Build System <autodist@mambasoft.it> 67.3.3-1mamba
- automatic version update by autodist

* Thu Feb 16 2023 Automatic Build System <autodist@mambasoft.it> 67.3.2-1mamba
- automatic version update by autodist

* Wed Feb 15 2023 Automatic Build System <autodist@mambasoft.it> 67.3.1-1mamba
- automatic version update by autodist

* Tue Feb 07 2023 Automatic Build System <autodist@mambasoft.it> 67.2.0-1mamba
- automatic version update by autodist

* Thu Feb 02 2023 Automatic Build System <autodist@mambasoft.it> 67.1.0-1mamba
- automatic version update by autodist

* Sun Jan 29 2023 Automatic Build System <autodist@mambasoft.it> 67.0.0-1mamba
- automatic version update by autodist

* Sun Jan 22 2023 Automatic Build System <autodist@mambasoft.it> 66.1.1-1mamba
- automatic version update by autodist

* Tue Jan 17 2023 Automatic Build System <autodist@mambasoft.it> 66.0.0-1mamba
- automatic version update by autodist

* Thu Jan 12 2023 Automatic Build System <autodist@mambasoft.it> 65.7.0-1mamba
- automatic version update by autodist

* Thu Nov 24 2022 Automatic Build System <autodist@mambasoft.it> 65.6.3-1mamba
- automatic version update by autodist

* Thu Nov 24 2022 Automatic Build System <autodist@mambasoft.it> 65.6.2-1mamba
- automatic version update by autodist

* Sat Nov 19 2022 Automatic Build System <autodist@mambasoft.it> 65.6.0-1mamba
- automatic version update by autodist

* Sun Nov 06 2022 Automatic Build System <autodist@mambasoft.it> 65.5.1-1mamba
- automatic version update by autodist

* Sat Oct 15 2022 Automatic Build System <autodist@mambasoft.it> 65.5.0-1mamba
- automatic version update by autodist

* Fri Oct 07 2022 Automatic Build System <autodist@mambasoft.it> 65.4.1-1mamba
- automatic version update by autodist

* Sun Apr 03 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 60.10.0-3mamba
- fix py_requires_append since 3.10 subpackage added

* Sun Apr 03 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 60.10.0-2mamba
- rebuilt with python 3.10

* Thu Mar 17 2022 Automatic Build System <autodist@mambasoft.it> 60.10.0-1mamba
- automatic version update by autodist

* Fri Feb 18 2022 Automatic Build System <autodist@mambasoft.it> 60.9.3-1mamba
- automatic version update by autodist

* Thu Feb 17 2022 Automatic Build System <autodist@mambasoft.it> 60.9.2-1mamba
- automatic version update by autodist

* Tue Feb 15 2022 Automatic Build System <autodist@mambasoft.it> 60.9.1-1mamba
- automatic version update by autodist

* Mon Feb 14 2022 Automatic Build System <autodist@mambasoft.it> 60.9.0-1mamba
- automatic version update by autodist

* Thu Feb 10 2022 Automatic Build System <autodist@mambasoft.it> 60.8.2-1mamba
- automatic version update by autodist

* Mon Feb 07 2022 Automatic Build System <autodist@mambasoft.it> 60.8.1-1mamba
- automatic version update by autodist

* Sun Feb 06 2022 Automatic Build System <autodist@mambasoft.it> 60.8.0-1mamba
- automatic version update by autodist

* Fri Feb 04 2022 Automatic Build System <autodist@mambasoft.it> 60.7.1-1mamba
- automatic version update by autodist

* Thu Feb 03 2022 Automatic Build System <autodist@mambasoft.it> 60.7.0-1mamba
- automatic version update by autodist

* Mon Jan 31 2022 Automatic Build System <autodist@mambasoft.it> 60.6.0-1mamba
- automatic version update by autodist

* Wed Jan 26 2022 Automatic Build System <autodist@mambasoft.it> 60.5.0-1mamba
- automatic version update by autodist

* Tue Jan 25 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 59.7.0-3mamba
- require python-setuptools_scm to fix dist info of packages to be set to 0.0.0

* Sun Dec 26 2021 Silvan Calarco <silvan.calarco@mambasoft.it> 59.7.0-2mamba
- epoch bump to revert problematic 60.* updates

* Sun Dec 19 2021 Automatic Build System <autodist@mambasoft.it> 59.7.0-1mamba
- automatic version update by autodist

* Mon Dec 13 2021 Automatic Build System <autodist@mambasoft.it> 59.6.0-1mamba
- automatic version update by autodist

* Mon Dec 06 2021 Automatic Build System <autodist@mambasoft.it> 59.5.0-1mamba
- automatic version update by autodist

* Mon Nov 29 2021 Automatic Build System <autodist@mambasoft.it> 59.4.0-1mamba
- automatic version update by autodist

* Sat Nov 27 2021 Automatic Build System <autodist@mambasoft.it> 59.3.0-1mamba
- automatic version update by autodist

* Fri Nov 19 2021 Automatic Build System <autodist@mambasoft.it> 59.2.0-1mamba
- automatic version update by autodist

* Tue Nov 16 2021 Automatic Build System <autodist@mambasoft.it> 59.1.1-1mamba
- automatic version update by autodist

* Mon Nov 15 2021 Automatic Build System <autodist@mambasoft.it> 59.1.0-1mamba
- automatic version update by autodist

* Fri Nov 05 2021 Automatic Build System <autodist@mambasoft.it> 58.5.3-1mamba
- automatic version update by autodist

* Tue Nov 02 2021 Automatic Build System <autodist@mambasoft.it> 58.4.0-1mamba
- automatic version update by autodist

* Sat Oct 23 2021 Automatic Build System <autodist@mambasoft.it> 58.3.0-1mamba
- automatic version update by autodist

* Sat Oct 02 2021 Automatic Build System <autodist@mambasoft.it> 58.2.0-1mamba
- automatic version update by autodist

* Wed Sep 22 2021 Automatic Build System <autodist@mambasoft.it> 58.1.0-1mamba
- automatic version update by autodist

* Thu Sep 09 2021 Automatic Build System <autodist@mambasoft.it> 58.0.4-1mamba
- automatic version update by autodist

* Wed Sep 08 2021 Automatic Build System <autodist@mambasoft.it> 58.0.3-1mamba
- automatic version update by autodist

* Tue Sep 07 2021 Automatic Build System <autodist@mambasoft.it> 58.0.2-1mamba
- automatic version update by autodist

* Mon Sep 06 2021 Automatic Build System <autodist@mambasoft.it> 58.0.0-1mamba
- automatic version update by autodist

* Sun Sep 05 2021 Automatic Build System <autodist@mambasoft.it> 57.5.0-1mamba
- automatic version update by autodist

* Mon Jul 19 2021 Automatic Build System <autodist@mambasoft.it> 57.4.0-1mamba
- automatic version update by autodist

* Thu Jul 15 2021 Automatic Build System <autodist@mambasoft.it> 57.2.0-1mamba
- automatic version update by autodist

* Mon Jul 05 2021 Automatic Build System <autodist@mambasoft.it> 57.1.0-1mamba
- automatic version update by autodist

* Sun May 23 2021 Automatic Build System <autodist@mambasoft.it> 57.0.0-1mamba
- automatic version update by autodist

* Mon May 10 2021 Automatic Build System <autodist@mambasoft.it> 56.2.0-1mamba
- automatic version update by autodist

* Wed May 05 2021 Automatic Build System <autodist@mambasoft.it> 56.1.0-1mamba
- automatic version update by autodist

* Fri Apr 09 2021 Automatic Build System <autodist@mambasoft.it> 56.0.0-1mamba
- automatic version update by autodist

* Mon Mar 22 2021 Automatic Build System <autodist@mambasoft.it> 54.2.0-1mamba
- automatic version update by autodist

* Mon Mar 15 2021 Automatic Build System <autodist@mambasoft.it> 54.1.2-1mamba
- automatic version update by autodist

* Sun Mar 07 2021 Automatic Build System <autodist@mambasoft.it> 54.1.1-1mamba
- automatic version update by autodist

* Sat Mar 06 2021 Automatic Build System <autodist@mambasoft.it> 54.1.0-1mamba
- automatic version update by autodist

* Mon Mar 01 2021 Automatic Build System <autodist@mambasoft.it> 54.0.0-1mamba
- automatic version update by autodist

* Fri Feb 26 2021 Automatic Build System <autodist@mambasoft.it> 53.1.0-1mamba
- automatic version update by autodist

* Thu Feb 04 2021 Silvan Calarco <silvan.calarco@mambasoft.it> 53.0.0-2mamba
- -py3: provide python-setuptools; -py36: remove conflicting obsolete for python-setuptools-devel

* Mon Feb 01 2021 Silvan Calarco <silvan.calarco@mambasoft.it> 53.0.0-1mamba
- update to 53.0.0

* Wed Dec 16 2020 Automatic Build System <autodist@mambasoft.it> 51.0.0-1mamba
- automatic version update by autodist

* Sun Oct 18 2020 Automatic Build System <autodist@mambasoft.it> 50.3.2-1mamba
- automatic version update by autodist

* Fri Oct 16 2020 Automatic Build System <autodist@mambasoft.it> 50.3.1-1mamba
- automatic version update by autodist

* Sun Sep 06 2020 Automatic Build System <autodist@mambasoft.it> 50.3.0-1mamba
- automatic version update by autodist

* Sat Aug 22 2020 Automatic Build System <autodist@mambasoft.it> 49.6.0-1mamba
- automatic version update by autodist

* Mon Aug 03 2020 Automatic Build System <autodist@mambasoft.it> 49.2.1-1mamba
- automatic version update by autodist

* Mon Jul 13 2020 Automatic Build System <autodist@mambasoft.it> 49.2.0-1mamba
- automatic version update by autodist

* Mon Jul 13 2020 Automatic Build System <autodist@mambasoft.it> 49.1.3-1mamba
- automatic version update by autodist

* Sat Jul 11 2020 Automatic Build System <autodist@mambasoft.it> 49.1.2-1mamba
- automatic version update by autodist

* Sat Jul 11 2020 Automatic Build System <autodist@mambasoft.it> 49.1.1-1mamba
- automatic version update by autodist

* Sun Jul 05 2020 Automatic Build System <autodist@mambasoft.it> 49.1.0-1mamba
- automatic version update by autodist

* Mon May 18 2020 Automatic Build System <autodist@mambasoft.it> 46.4.0-1mamba
- automatic version update by autodist

* Sat May 16 2020 Automatic Build System <autodist@mambasoft.it> 46.3.1-1mamba
- automatic version update by autodist

* Thu May 14 2020 Automatic Build System <autodist@mambasoft.it> 46.3.0-1mamba
- automatic version update by autodist

* Tue May 12 2020 Automatic Build System <autodist@mambasoft.it> 46.2.0-1mamba
- automatic version update by autodist

* Thu Mar 26 2020 Automatic Build System <autodist@mambasoft.it> 46.1.3-1mamba
- automatic version update by autodist

* Wed Mar 25 2020 Automatic Build System <autodist@mambasoft.it> 46.1.2-1mamba
- automatic version update by autodist

* Sun Mar 22 2020 Automatic Build System <autodist@mambasoft.it> 46.1.1-1mamba
- automatic version update by autodist

* Mon Mar 16 2020 Automatic Build System <autodist@mambasoft.it> 46.0.0-1mamba
- automatic version update by autodist

* Tue Mar 10 2020 Automatic Build System <autodist@mambasoft.it> 45.3.0-1mamba
- automatic version update by autodist

* Fri Feb 14 2020 Automatic Build System <autodist@mambasoft.it> 45.2.0-1mamba
- automatic version update by autodist

* Tue Jan 14 2020 Automatic Build System <autodist@mambasoft.it> 44.0.0-1mamba
- automatic version update by autodist

* Wed Jan 08 2020 Automatic Build System <autodist@mambasoft.it> 43.0.0-1mamba
- automatic version update by autodist

* Tue Dec 31 2019 Automatic Build System <autodist@mambasoft.it> 42.0.2-1mamba
- automatic version update by autodist

* Sun Nov 24 2019 Automatic Build System <autodist@mambasoft.it> 41.6.0-1mamba
- automatic version update by autodist

* Thu Nov 21 2019 Automatic Build System <autodist@mambasoft.it> 41.4.0-1mamba
- automatic version update by autodist

* Thu Aug 22 2019 Automatic Build System <autodist@mambasoft.it> 41.2.0-1mamba
- automatic version update by autodist

* Thu Aug 08 2019 Silvan Calarco <silvan.calarco@mambasoft.it> 41.0.1-2mamba
- rebuilt with python3 3.7.4

* Tue Apr 23 2019 Automatic Build System <autodist@mambasoft.it> 41.0.1-1mamba
- automatic version update by autodist

* Thu Apr 04 2019 Automatic Build System <autodist@mambasoft.it> 40.9.0-1mamba
- automatic version update by autodist

* Thu Feb 07 2019 Automatic Build System <autodist@mambasoft.it> 40.8.0-1mamba
- automatic version update by autodist

* Mon Feb 04 2019 Automatic Build System <autodist@mambasoft.it> 40.7.3-1mamba
- automatic version update by autodist

* Fri Feb 01 2019 Automatic Build System <autodist@mambasoft.it> 40.7.2-1mamba
- automatic version update by autodist

* Tue Jan 29 2019 Automatic Build System <autodist@mambasoft.it> 40.7.1-1mamba
- automatic version update by autodist

* Tue Jan 29 2019 Automatic Build System <autodist@mambasoft.it> 40.7.0-1mamba
- automatic version update by autodist

* Wed Dec 12 2018 Automatic Build System <autodist@mambasoft.it> 40.6.3-1mamba
- automatic version update by autodist

* Wed Nov 14 2018 Automatic Build System <autodist@mambasoft.it> 40.6.2-1mamba
- automatic version update by autodist

* Sat Oct 27 2018 Automatic Build System <autodist@mambasoft.it> 40.5.0-1mamba
- automatic version update by autodist

* Mon Sep 24 2018 Automatic Build System <autodist@mambasoft.it> 40.4.3-1mamba
- automatic version update by autodist

* Sat Sep 22 2018 Automatic Build System <autodist@mambasoft.it> 40.4.2-1mamba
- automatic version update by autodist

* Tue Sep 18 2018 Automatic Build System <autodist@mambasoft.it> 40.4.1-1mamba
- automatic version update by autodist

* Mon Sep 17 2018 Automatic Build System <autodist@mambasoft.it> 40.3.0-1mamba
- automatic version update by autodist

* Thu Sep 06 2018 Silvan Calarco <silvan.calarco@mambasoft.it> 40.2.0-1mamba
- update to 40.2.0

* Thu Nov 16 2017 Automatic Build System <autodist@mambasoft.it> 32.1.1-1mamba
- automatic update by autodist

* Sun Dec 11 2016 Automatic Build System <autodist@mambasoft.it> 30.4.0-1mamba
- automatic version update by autodist

* Sat Dec 10 2016 Automatic Build System <autodist@mambasoft.it> 30.3.0-1mamba
- automatic version update by autodist

* Wed Nov 09 2016 Automatic Build System <autodist@mambasoft.it> 28.8.0-1mamba
- automatic version update by autodist

* Sun Oct 30 2016 Automatic Build System <autodist@mambasoft.it> 28.7.1-1mamba
- automatic version update by autodist

* Sat Oct 29 2016 Automatic Build System <autodist@mambasoft.it> 28.7.0-1mamba
- automatic version update by autodist

* Sat Oct 22 2016 Automatic Build System <autodist@mambasoft.it> 28.6.1-1mamba
- automatic version update by autodist

* Sun Oct 09 2016 Automatic Build System <autodist@mambasoft.it> 28.3.0-1mamba
- automatic version update by autodist

* Tue Oct 04 2016 Automatic Build System <autodist@mambasoft.it> 28.1.0-1mamba
- automatic version update by autodist

* Mon Sep 12 2016 Automatic Build System <autodist@mambasoft.it> 27.1.2-1mamba
- automatic version update by autodist

* Tue Aug 30 2016 Automatic Build System <autodist@mambasoft.it> 26.1.1-1mamba
- automatic version update by autodist

* Mon Aug 29 2016 Automatic Build System <autodist@mambasoft.it> 26.1.0-1mamba
- automatic version update by autodist

* Sun Aug 21 2016 Automatic Build System <autodist@mambasoft.it> 26.0.0-1mamba
- automatic version update by autodist

* Sun Aug 21 2016 Automatic Build System <autodist@mambasoft.it> 25.4.0-1mamba
- automatic version update by autodist

* Sat Aug 13 2016 Automatic Build System <autodist@mambasoft.it> 25.2.0-1mamba
- automatic version update by autodist

* Sat Aug 06 2016 Automatic Build System <autodist@mambasoft.it> 25.1.6-1mamba
- automatic version update by autodist

* Fri Aug 05 2016 Automatic Build System <autodist@mambasoft.it> 25.1.5-1mamba
- automatic version update by autodist

* Thu Aug 04 2016 Automatic Build System <autodist@mambasoft.it> 25.1.4-1mamba
- automatic version update by autodist

* Tue Aug 02 2016 Automatic Build System <autodist@mambasoft.it> 25.1.3-1mamba
- automatic version update by autodist

* Sat Jul 30 2016 Automatic Build System <autodist@mambasoft.it> 25.1.1-1mamba
- automatic version update by autodist

* Tue Jul 26 2016 Automatic Build System <autodist@mambasoft.it> 25.1.0-1mamba
- automatic version update by autodist

* Sun Jul 24 2016 Automatic Build System <autodist@mambasoft.it> 25.0.0-1mamba
- automatic version update by autodist

* Sat Jul 23 2016 Automatic Build System <autodist@mambasoft.it> 24.3.0-1mamba
- automatic version update by autodist

* Fri Jul 22 2016 Automatic Build System <autodist@mambasoft.it> 24.2.1-2mamba
- automatic version update by autodist

* Fri Jul 22 2016 Automatic Build System <autodist@mambasoft.it> 24.2.1-1mamba
- automatic version update by autodist

* Thu Jul 21 2016 Automatic Build System <autodist@mambasoft.it> 24.2.0-1mamba
- automatic version update by autodist

* Thu Jul 14 2016 Automatic Build System <autodist@mambasoft.it> 24.0.3-1mamba
- automatic version update by autodist

* Tue Jul 05 2016 Automatic Build System <autodist@mambasoft.it> 24.0.2-1mamba
- automatic version update by autodist

* Mon Jul 04 2016 Automatic Build System <autodist@mambasoft.it> 24.0.1-1mamba
- automatic version update by autodist

* Sun Jul 03 2016 Automatic Build System <autodist@mambasoft.it> 24.0.0-1mamba
- automatic version update by autodist

* Sat Jun 25 2016 Automatic Build System <autodist@mambasoft.it> 23.1.0-1mamba
- automatic version update by autodist

* Fri Jun 10 2016 Automatic Build System <autodist@mambasoft.it> 23.0.0-1mamba
- automatic version update by autodist

* Sat Jun 04 2016 Automatic Build System <autodist@mambasoft.it> 22.0.5-1mamba
- automatic version update by autodist

* Sat Jun 04 2016 Automatic Build System <autodist@mambasoft.it> 22.0.2-1mamba
- automatic version update by autodist

* Thu Jun 02 2016 Automatic Build System <autodist@mambasoft.it> 22.0.0-1mamba
- automatic version update by autodist

* Wed Apr 20 2016 Automatic Build System <autodist@mambasoft.it> 20.9.0-1mamba
- automatic version update by autodist

* Thu Mar 31 2016 Automatic Build System <autodist@mambasoft.it> 20.6.7-1mamba
- automatic version update by autodist

* Thu Mar 31 2016 Automatic Build System <autodist@mambasoft.it> 20.6.6-1mamba
- automatic version update by autodist

* Wed Mar 30 2016 Automatic Build System <autodist@mambasoft.it> 20.5-1mamba
- automatic version update by autodist

* Thu Mar 24 2016 Automatic Build System <autodist@mambasoft.it> 20.3.1-1mamba
- automatic version update by autodist

* Sat Feb 13 2016 Automatic Build System <autodist@mambasoft.it> 20.1.1-1mamba
- automatic version update by autodist

* Fri Feb 12 2016 Automatic Build System <autodist@mambasoft.it> 20.1-1mamba
- automatic version update by autodist

* Mon Feb 08 2016 Automatic Build System <autodist@mambasoft.it> 20.0-1mamba
- automatic version update by autodist

* Wed Feb 03 2016 Automatic Build System <autodist@mambasoft.it> 19.7-1mamba
- automatic version update by autodist

* Sun Jan 31 2016 Automatic Build System <autodist@mambasoft.it> 19.6.2-1mamba
- automatic version update by autodist

* Fri Jan 29 2016 Automatic Build System <autodist@mambasoft.it> 19.6.1-1mamba
- automatic version update by autodist

* Mon Jan 25 2016 Automatic Build System <autodist@mambasoft.it> 19.6-1mamba
- automatic version update by autodist

* Sun Jan 24 2016 Automatic Build System <autodist@mambasoft.it> 19.5-1mamba
- automatic version update by autodist

* Sun Jan 17 2016 Automatic Build System <autodist@mambasoft.it> 19.4-1mamba
- automatic version update by autodist

* Sat Jan 16 2016 Automatic Build System <autodist@mambasoft.it> 19.3-1mamba
- automatic version update by autodist

* Mon Dec 28 2015 Automatic Build System <autodist@mambasoft.it> 19.2-1mamba
- automatic version update by autodist

* Wed Dec 02 2015 Automatic Build System <autodist@mambasoft.it> 18.7.1-1mamba
- automatic version update by autodist

* Sun Nov 29 2015 Automatic Build System <autodist@mambasoft.it> 18.7-1mamba
- automatic version update by autodist

* Wed Nov 25 2015 Automatic Build System <autodist@mambasoft.it> 18.6.1-1mamba
- automatic version update by autodist

* Mon Nov 02 2015 Automatic Build System <autodist@mambasoft.it> 18.5-1mamba
- automatic version update by autodist

* Sat Oct 24 2015 Automatic Build System <autodist@mambasoft.it> 18.4-1mamba
- automatic version update by autodist

* Fri Oct 02 2015 Automatic Build System <autodist@mambasoft.it> 18.3.2-1mamba
- automatic version update by autodist

* Mon Sep 07 2015 Automatic Build System <autodist@mambasoft.it> 18.3.1-1mamba
- automatic version update by autodist

* Thu Aug 20 2015 Automatic Build System <autodist@mambasoft.it> 18.2-1mamba
- automatic version update by autodist

* Mon Aug 03 2015 Automatic Build System <autodist@mambasoft.it> 18.1-1mamba
- automatic version update by autodist

* Thu Jun 25 2015 Automatic Build System <autodist@mambasoft.it> 18.0.1-1mamba
- automatic version update by autodist

* Tue Jun 09 2015 Automatic Build System <autodist@mambasoft.it> 17.1.1-1mamba
- automatic version update by autodist

* Sun Jun 07 2015 Automatic Build System <autodist@mambasoft.it> 17.1-1mamba
- automatic version update by autodist

* Fri May 29 2015 Automatic Build System <autodist@mambasoft.it> 17.0-1mamba
- automatic version update by autodist

* Wed May 20 2015 Automatic Build System <autodist@mambasoft.it> 16.0-1mamba
- automatic version update by autodist

* Sat May 16 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 15.2-2mamba
- added python3 subpackage

* Mon Apr 27 2015 Automatic Build System <autodist@mambasoft.it> 15.2-1mamba
- automatic version update by autodist

* Thu Apr 16 2015 Automatic Build System <autodist@mambasoft.it> 15.1-1mamba
- automatic version update by autodist

* Sat Apr 04 2015 Automatic Build System <autodist@mambasoft.it> 15.0-1mamba
- automatic version update by autodist

* Sat Mar 21 2015 Automatic Build System <autodist@mambasoft.it> 14.3.1-1mamba
- automatic version update by autodist

* Wed Mar 18 2015 Automatic Build System <autodist@mambasoft.it> 14.3-1mamba
- automatic version update by autodist

* Mon Mar 16 2015 Automatic Build System <autodist@mambasoft.it> 14.2-1mamba
- automatic version update by autodist

* Sun Mar 15 2015 Automatic Build System <autodist@mambasoft.it> 14.1.1-1mamba
- automatic version update by autodist

* Thu Mar 12 2015 Automatic Build System <autodist@mambasoft.it> 14.0-1mamba
- automatic version update by autodist

* Sat Mar 07 2015 Automatic Build System <autodist@mambasoft.it> 13.0.2-1mamba
- automatic version update by autodist

* Thu Mar 05 2015 Automatic Build System <autodist@mambasoft.it> 12.4-1mamba
- automatic version update by autodist

* Fri Feb 27 2015 Automatic Build System <autodist@mambasoft.it> 12.3-1mamba
- automatic version update by autodist

* Tue Feb 17 2015 Automatic Build System <autodist@mambasoft.it> 12.2-1mamba
- automatic version update by autodist

* Wed Feb 11 2015 Automatic Build System <autodist@mambasoft.it> 12.1-1mamba
- automatic version update by autodist

* Tue Jan 27 2015 Automatic Build System <autodist@mambasoft.it> 12.0.5-1mamba
- automatic version update by autodist

* Thu Jan 22 2015 Automatic Build System <autodist@mambasoft.it> 12.0.4-1mamba
- automatic version update by autodist

* Mon Jan 19 2015 Automatic Build System <autodist@mambasoft.it> 12.0.3-1mamba
- automatic version update by autodist

* Sat Jan 17 2015 Automatic Build System <autodist@mambasoft.it> 12.0.1-1mamba
- automatic version update by autodist

* Thu Jan 08 2015 Automatic Build System <autodist@mambasoft.it> 11.3.1-1mamba
- automatic version update by autodist

* Tue Jan 06 2015 Automatic Build System <autodist@mambasoft.it> 11.3-1mamba
- automatic version update by autodist

* Mon Jan 05 2015 Automatic Build System <autodist@mambasoft.it> 11.1-1mamba
- automatic version update by autodist

* Sat Jan 03 2015 Automatic Build System <autodist@mambasoft.it> 11.0-2mamba
- automatic version update by autodist

* Sat Jan 03 2015 Automatic Build System <autodist@mambasoft.it> 11.0-1mamba
- automatic version update by autodist

* Sat Jan 03 2015 Automatic Build System <autodist@mambasoft.it> 10.2.1-1mamba
- automatic version update by autodist

* Fri Jan 02 2015 Automatic Build System <autodist@mambasoft.it> 10.1-1mamba
- automatic version update by autodist

* Tue Dec 23 2014 Automatic Build System <autodist@mambasoft.it> 8.2.1-1mamba
- automatic update by autodist

* Thu Dec 18 2014 Automatic Build System <autodist@mambasoft.it> 8.2-1mamba
- automatic update by autodist

* Tue Dec 16 2014 Automatic Build System <autodist@mambasoft.it> 8.0.4-1mamba
- automatic version update by autodist

* Mon Dec 15 2014 Automatic Build System <autodist@mambasoft.it> 8.0.2-1mamba
- automatic version update by autodist

* Sun Dec 14 2014 Automatic Build System <autodist@mambasoft.it> 8.0.1-1mamba
- automatic version update by autodist

* Sun Oct 19 2014 Automatic Build System <autodist@mambasoft.it> 7.0-1mamba
- automatic version update by autodist

* Sun Oct 12 2014 Automatic Build System <autodist@mambasoft.it> 6.1-1mamba
- automatic version update by autodist

* Wed Oct 01 2014 Automatic Build System <autodist@mambasoft.it> 6.0.2-1mamba
- automatic version update by autodist

* Sun Sep 28 2014 Automatic Build System <autodist@mambasoft.it> 6.0.1-1mamba
- automatic version update by autodist

* Thu Sep 18 2014 Automatic Build System <autodist@mambasoft.it> 5.8-1mamba
- automatic version update by autodist

* Mon Aug 18 2014 Automatic Build System <autodist@mambasoft.it> 5.7-1mamba
- automatic version update by autodist

* Mon Aug 11 2014 Automatic Build System <autodist@mambasoft.it> 5.5-1mamba
- automatic version update by autodist

* Sun Aug 03 2014 Automatic Build System <autodist@mambasoft.it> 5.4.2-1mamba
- automatic version update by autodist

* Mon Jul 07 2014 Automatic Build System <autodist@mambasoft.it> 5.4.1-1mamba
- automatic version update by autodist

* Sun Jul 06 2014 Automatic Build System <autodist@mambasoft.it> 5.4-1mamba
- automatic version update by autodist

* Sun Jun 29 2014 Automatic Build System <autodist@mambasoft.it> 5.3-1mamba
- automatic version update by autodist

* Tue Jun 24 2014 Automatic Build System <autodist@mambasoft.it> 5.2-1mamba
- automatic version update by autodist

* Tue Jun 17 2014 Automatic Build System <autodist@mambasoft.it> 5.1-1mamba
- automatic version update by autodist

* Sat Jun 14 2014 Automatic Build System <autodist@mambasoft.it> 5.0-1mamba
- automatic version update by autodist

* Thu Jun 05 2014 Automatic Build System <autodist@mambasoft.it> 4.0.1-1mamba
- automatic version update by autodist

* Wed May 07 2014 Automatic Build System <autodist@mambasoft.it> 3.6-1mamba
- automatic version update by autodist

* Sun May 04 2014 Automatic Build System <autodist@mambasoft.it> 3.5.1-1mamba
- automatic version update by autodist

* Sun May 04 2014 Automatic Build System <autodist@mambasoft.it> 3.5-1mamba
- automatic version update by autodist

* Fri Apr 11 2014 Automatic Build System <autodist@mambasoft.it> 3.4.4-1mamba
- automatic version update by autodist

* Tue Apr 08 2014 Automatic Build System <autodist@mambasoft.it> 3.4.3-1mamba
- automatic version update by autodist

* Mon Apr 07 2014 Automatic Build System <autodist@mambasoft.it> 3.4.2-1mamba
- automatic version update by autodist

* Fri Apr 04 2014 Automatic Build System <autodist@mambasoft.it> 3.4.1-1mamba
- automatic version update by autodist

* Sun Mar 16 2014 Automatic Build System <autodist@mambasoft.it> 3.3-1mamba
- automatic version update by autodist

* Sat Mar 15 2014 Automatic Build System <autodist@mambasoft.it> 3.2-1mamba
- automatic version update by autodist

* Sat Mar 08 2014 Automatic Build System <autodist@mambasoft.it> 3.1-1mamba
- automatic version update by autodist

* Thu Mar 06 2014 Automatic Build System <autodist@mambasoft.it> 3.0.2-1mamba
- automatic version update by autodist

* Thu Mar 06 2014 Automatic Build System <autodist@mambasoft.it> 3.0-1mamba
- automatic version update by autodist

* Sat Feb 08 2014 Automatic Build System <autodist@mambasoft.it> 2.2-1mamba
- automatic version update by autodist

* Thu Feb 06 2014 Automatic Build System <autodist@mambasoft.it> 2.1.2-1mamba
- automatic version update by autodist

* Sat Jan 11 2014 Automatic Build System <autodist@mambasoft.it> 2.1-1mamba
- automatic version update by autodist

* Sun Dec 29 2013 Automatic Build System <autodist@mambasoft.it> 2.0.2-1mamba
- automatic version update by autodist

* Fri Dec 20 2013 Automatic Build System <autodist@mambasoft.it> 2.0.1-1mamba
- automatic version update by autodist

* Sat Dec 14 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 2.0-1mamba
- update to 2.0

* Sun Dec 08 2013 Automatic Build System <autodist@mambasoft.it> 1.4.2-1mamba
- automatic version update by autodist

* Wed Dec 04 2013 Automatic Build System <autodist@mambasoft.it> 1.3.2-1mamba
- automatic version update by autodist

* Fri Nov 15 2013 Automatic Build System <autodist@mambasoft.it> 1.3-2mamba
- rebuilt because previous release was built with a buggy rpm release

* Thu Nov 14 2013 Automatic Build System <autodist@mambasoft.it> 1.3-1mamba
- automatic version update by autodist

* Mon Sep 23 2013 Automatic Build System <autodist@mambasoft.it> 1.1.6-1mamba
- automatic version update by autodist

* Tue Sep 10 2013 Automatic Build System <autodist@mambasoft.it> 1.1.4-1mamba
- automatic update by autodist

* Sun Sep 01 2013 Automatic Build System <autodist@mambasoft.it> 1.1-1mamba
- automatic update by autodist

* Sun Aug 25 2013 Automatic Build System <autodist@mambasoft.it> 1.0-1mamba
- automatic version update by autodist

* Tue Aug 20 2013 Automatic Build System <autodist@mambasoft.it> 0.9.8-1mamba
- automatic version update by autodist

* Sun Jun 30 2013 Automatic Build System <autodist@mambasoft.it> 0.7.5-1mamba
- automatic version update by autodist

* Fri May 17 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 0.6c11-3mamba
- rebuilt with python 2.7

* Fri Apr 09 2010 Stefano Cotta Ramusino <stefano.cotta@openmamba.org> 0.6c11-2mamba
- specfile fixed and updated

* Fri Nov 27 2009 gil <puntogil@libero.it> 0.6c11-1mamba
- update to 0.6c11

* Wed Feb 11 2009 gil <puntogil@libero.it> 0.6c9-2mamba
- rebuilt with python 2.4.x

* Thu Nov 06 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 0.6c9-1mamba
- update to 0.6c9

* Sat Aug 30 2008 gil <puntogil@libero.it> 0.6c8-1mamba
- update to 0.6c8
- added package devel

* Fri Mar 30 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 0.6c5-1mamba
- package created by autospec
